<?php
include 'koneksi.php';

	$tanggapan 			= $_POST['tanggapan'];
	$tanggal_tanggapan  = $_POST['tanggal_tanggapan'];

	$query = mysqli_query($koneksi, "INSERT INTO t_komentar VALUES('', '', '', '', '$tanggapan', NOW())");
	if ($query) {
		echo "<script>alert('Terimakasih $username telah menanggapi masukan !'); window.location = 'processcomment.php'</script>";
	}else{
		echo "<script>alert('$username gagal menanggapi masukan !'); window.location = 'editcomment.php'</script>";
}
